Package twisted :: Package cred :: Module error :: Class DuplicateIdentity

[show private | hide private]
[frames | no frames]

## Class DuplicateIdentity

    Exception --+
                |
    StandardError --+
                    |
          LookupError --+
                        |
                 KeyError --+
                            |
                           DuplicateIdentity

There already exists an identity with that name.

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__repr__(self)`
| `__str__(...)`

Generated by Epydoc 1.1 on Thu May 8 13:18:20 2003 | http://epydoc.sf.net